.part-mailcenter {
    background-color:var(--pri);
    padding:var(--pad) 0;
}

.part-mailcenter * {
    color:#ffffff;
}

.part-mailcenter h2.component-heading,
.part-mailcenter .component-body {
    margin-left:auto;
    margin-right:auto;
    width:var(--pw);
}

.part-mailcenter input[type="text"] {
    background:none;
    border-color:#ffffff;
    float:left;
    width:calc(50% - 1vw);
}

.part-mailcenter input[type="text"]#memail {
    float:right;
}

.part-mailcenter input[type="submit"] {
    font-family:'Inter';
    font-weight:normal;
    letter-spacing:0;
    padding:1.1vw 2.084vw;
    height:auto;
    font-size:inherit;
    line-height:1.6;
    background:none;
    background-color:var(--sec);
    color:#ffffff;
    transition:0.5s;
    text-transform:uppercase;
    float:right;
    margin-top:2vw;
}

.part-mailcenter input[type="submit"]:hover {
    background-color:var(--pri);
}

.part-mailcenter input[type="submit"]#task-rem {
    display:none;
}

.part-mailcenter input[type="checkbox"] {
    margin-right:10px;
}

.part-mailcenter .elfogadom {
    clear:left;
    float:left;
    margin-top:2vw;
}

.part-mailcenter .elfogadom p {
    display:inline;
}

.part-mailcenter a {
    color:var(--sec);
}

.part-mailcenter .elfogadom a {
    font-weight:bold;
}

.part-mailcenter .com-content h1,
.part-mailcenter .com-content h2,
.part-mailcenter .com-content h3,
.part-mailcenter .com-content h4,
.part-mailcenter .com-content h5,
.part-mailcenter .com-content h6 {
    font-family:'Inter';
    font-size:1.875vw;
    font-weight:bold;
    letter-spacing:0;
    margin-bottom:2vw;
}

@media only screen and (max-width:1323px) {
    .part-mailcenter {
        padding:56px 0;
    }

    .part-mailcenter h2.component-heading,
    .part-mailcenter .component-body {
        width:960px;
    }

    .part-mailcenter input[type="submit"] {
        padding:17px 34px;
        background-image:none;
        border-color:#ffffff;
    }

    .part-mailcenter .com-content h1,
    .part-mailcenter .com-content h2,
    .part-mailcenter .com-content h3,
    .part-mailcenter .com-content h4,
    .part-mailcenter .com-content h5,
    .part-mailcenter .com-content h6 {
        font-size:36px;
        margin-bottom:20px;
    }
}

@media only screen and (max-width:993px) {
    .part-mailcenter h2.component-heading,
    .part-mailcenter .component-body {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .part-mailcenter h2.component-heading,
    .part-mailcenter .component-body {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }

    .part-mailcenter .com-content h1,
    .part-mailcenter .com-content h2,
    .part-mailcenter .com-content h3,
    .part-mailcenter .com-content h4,
    .part-mailcenter .com-content h5,
    .part-mailcenter .com-content h6 {
        font-size:inherit;
    }

    .part-mailcenter .elfogadom {
        float:none;
        clear:both;
        margin-top:0;
        padding-top:20px;
    }

    .part-mailcenter input[type="text"] {
        background:none;
        border-color:#ffffff;
        float:none;
        width:100%;
    }

    .part-mailcenter input[type="text"]#memail {
        float:none;
    }

    .part-mailcenter input[type="text"]#musername {
        margin-bottom:20px;
    }

    .part-mailcenter input[type="submit"] {
        float:none;
        margin-top:20px;
    }
}